burn_classes:
  unburned: 1435
  low: 982
  moderate: 2613
  high: 31
emampr_landcover_vote_2011:
  41: 3347
  42: 2868
  43: 1508
  52: 862
  90: 59
  23: 1
soil_textures:
  clay loam: 8644
  silt loam: 1
